Subject: LDUP future work

From: "Ed Reed" <[email-masked]>
Date: Wed, 20 Nov 2002 14:36:55 -0700

Following private discussions after the LDUP meeting this afternoon, I
want to make plain my perspective on the question of continuing work on
the architecture and other design documents started in the workgroup.

I, personally, am unable to continue to actively contribute to their
progression.

I certainly do not object to others picking them up and finishing them,
for pretty much any definition of "finish" you or they would like to
use.

It is not my intention to try to shut down the group without finishing
the documents.  I would be happy to see them be finished. 
Unfortunately, I will not be able to be much help in that endeavor.  

But I will look forward to reviewing them when they are finished.

Regards,
Ed